1. 15
  1.  

  2. 1

    One interesting thing is deprecation of qmake. They’ve switched to CMake themselves, they will support qmake until Qt7.

    1. 2

      Also interesting that they are mandating C++17 as a minimum. It’s great to see C++ compiler support developing sufficiently quickly that this is possible. We’ve been requiring C++17 for a little while for some projects but not on things that pass that requirement on to a huge body of library consumers.